#review{
    width: 100%;
    height: 100%;
    background: #004a86;
}


.errorClass {
    border: 1px solid #ff2b2b ; 
}

#review > .container {
    background: white;
    margin-top: 0px;
    box-shadow: 0px 0px 40px 10px #333;
    padding-bottom: 40px;
    margin-bottom: 80px;
}
.logo {
    padding: 30px;
    text-align: center
}
.logo img {
    max-width: 350px;
}
h2 {
    text-align: center;
    margin-top: 35px;
}
.intial-text {
    padding: 20px 50px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
}

div#rating {
    max-width: 800px;
    margin: auto;
    margin-top: 30px;
}
.rating img {
    max-width:30px; 
}
.rating {
    margin-bottom: 30px;
    text-align: center;
}
.review-comments textarea {
    width: 100%;
    max-width: 700px;
    height: 170px;
}
.review-comments, .submit-button {
    text-align: center;
}
.submit-button button {
    background: #004a86;
    margin-top: 30px;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
}
.more-questions {
    text-align: center;
    margin-bottom: 10px;
}
.more-questions label {
    margin-right: 10px;
    margin-left: 10px;
}
#extramoney {
    margin-top: 20px;
    margin-bottom: 20px;
}
.suggestion {
    text-align: center;
}
.free-coupon{
    position: relative;
    text-align: center;
    padding: 30px 20px;
    background: #f1f1f1;
    margin: 20px 0px;
    box-shadow: 2px 2px 2px 1px #dddddd;
    border: 2px solid #d5d5d5;
}
.coupon .coupon-discount{
    font-size: 32px;
}
.free-coupon .special-offer{
    position: absolute;
    width: 120px;
    top: 0;
    left: 0;
}    
.free-coupon label{
    margin-bottom: 20px;
    font-size: 22px;
    color: #39978f;
    max-width: 560px;
}
.coupon .form-group{
    margin: 10px;
}
.free-coupon #email-coupon{
    font-weight: bolder;
    font-size: 16px;
    max-width: 360px;
    height:45px;
    border: 2px solid lightgrey;
    border-radius:0px;
    margin:auto;
    -webkit-box-shadow: none; 
    box-shadow: none;
    transition: all 0.2s ease;
}
.free-coupon #email-coupon:focus {
    border: 2px solid #c6c6c6;
    outline: 0;
    -webkit-box-shadow: none; 
    box-shadow: none;
}
.coupon-info{
    font-size: 12px;
    text-align: left;
    max-width: 390px;
    margin: auto;
}

/*Success message*/
.success-review-overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #1e1e1ec7;
    top: 0;
    left: 0;
    z-index: 2;
}
.review-message {
    background: #ebebeb;
    max-width: 420px;
    max-height: 260px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border-radius: 4px;
}
.review-message-icon,.review-message-text,.review-remarketing{
    text-align: center;
    padding: 5px;
    margin: 10px;
}
.review-message-icon i {
    font-size: 10rem;
    color: #226622;
}
.review-remarketing a{
    text-decoration: none;
    color:inherit;
}
.review-message-text p{
    margin:0;
}
.review-message-line{
    border-color: #c0c0c0;
    margin: auto;
    max-width: 320px;
}
.services-link {
    width: 220px;
    margin: auto;
    border: 2px solid #d79b2d;
    padding: 6px;
    color: #d79b2d;
    font-weight: 800;
    transition: 0.3s ease;
    display: flex;
    justify-content: space-around;
}
.services-link:hover{
    background: #d79b2d;
    color:#fff;
}
.category img {
    max-height: 400px;
}



@media only screen and (max-width: 460px){
   .review-message{
        margin: auto 15px auto 15px;
    }
}
@media only screen and (max-width: 780px) {
    #review > .container{
        margin-top: 0px;
        box-shadow: none;
        margin-bottom: 0px;
    }
    .intial-text {
        padding: 20px 10px;
    }
    h2 {
        font-size: 25px;
        padding: 0px 10px;
    }
    .rating img {
        max-width: 32px;
        margin-right: 2px;
        margin-left: 2px;
    }
    .logo img {
        max-width: 300px;
    }
    .logo {
        padding: 30px;
        text-align: center;
    }
    .free-coupon .special-offer{
        width: 100px;
    }
}


@media only screen and (max-width: 600px) {
    .logo img {
        max-width: 240px;
    }
    .logo {
        padding: 15px;
    }
    h2 {
        font-size: 23px;
        margin-top: 15px;
    }
    .intial-text {
        padding: 5px 10px;
    }
    div#rating {
        margin-top: 10px;
    }
    .free-coupon .special-offer{
        width: 60px;
    }
}